<?php
/**
*
* @ This file is created by http://DeZender.Net
* @ deZender (PHP7 Decoder for SourceGuardian Encoder)
*
* @ Version			:	4.1.0.1
* @ Author			:	DeZender
* @ Release on		:	29.08.2020
* @ Official site	:	http://DeZender.Net
*
*/

function my_error_handler($code, $message)
{
	echo sprintf('sprintf', $code);
	echo 'sprintf';
	return 'sprintf';
}

function function_added_to_every_file()
{
}

if ($_GET['uid'] == $uid) {
	echo '{"status":true,"activecode":"' . $_GET['activecode'] . '","uid":"' . $_GET['uid'] . '"}';
}
else {
	echo '{"status":false,"activecode":""}';
}

?>